* {
  margin: 0;
  padding: 0;
}
body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;
  color: #000;
  background: #efeff1 url('../images/bg-body.png') 0 0 repeat;
}
body.component {
  background: #fff;
}
body.component .form-horizontal .control-group {
  margin-bottom: 10px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #4d4d4d;
}
h1 {
  font-size: 1.6em;
}
h2 {
  font-size: 1.4em;
}
h3 {
  font-size: 1.3em;
}
h4,
h5,
h6 {
  font-size: 1.1em;
  font-weight: bold;
}
iframe {
  border: none;
}
a {
  color: #103586;
  cursor: pointer;
}
ul,
ol {
  list-style-position: inside;
}
[class^="icon-"],
[class*=" icon-"] {
  background-image: none;
  width: auto;
  height: auto;
}
.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: 0;
  font-size: 14px;
}
.wrapper-header {
  background: #fff;
  background: -moz-linear-gradient(top,#fff 0%,#f0f0f0 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#f0f0f0));
  background: -webkit-linear-gradient(top,#fff 0%,#f0f0f0 100%);
  background: -o-linear-gradient(top,#fff 0%,#f0f0f0 100%);
  background: -ms-linear-gradient(top,#fff 0%,#f0f0f0 100%);
  background: linear-gradient(to bottom,#fff 0%,#f0f0f0 100%);
  padding: 10px 0;
  height: 40px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
.wrapper-header .header-language,
.wrapper-header .header-font-size,
.wrapper-header .header-nav,
.wrapper-header .header-search {
  line-height: 40px;
  margin: 0 0 0 20px;
}
@media (min-width: 768px) {
  .wrapper-header .header-language {
    position: relative;
  }
}
.wrapper-header .header-language img {
  vertical-align: middle;
  margin: 0 10px 0 0;
}
.wrapper-header .header-nav form {
  margin: 0;
}
.wrapper-header #languages-list {
  position: absolute;
  right: 0;
  z-index: 1000;
  background: #fff;
}
.wrapper-header #languages-list ul {
  margin: 0;
  list-style: none;
  width: 150px;
  border-bottom: 4px solid #dbdbdb;
}
.wrapper-header #languages-list ul li {
  line-height: 2em;
  white-space: nowrap;
  padding: 0 20px;
  border-top: 1px solid #e1e1e3;
}
.wrapper-header #languages-list ul li:first-child {
  border-top: none;
}
.wrapper-header #languages-list ul li:hover {
  background: #f7f7f8;
}
.wrapper-header #languages-list ul li:nth-child(2n) {
  background: #efeff1;
}
.wrapper-header #languages-list ul li:nth-child(2n):hover {
  background: #e7e7ea;
}
.wrapper-header #languages-list ul li a {
  display: block;
  text-decoration: none;
}
@media (max-width: 767px) {
  .wrapper-header #languages-list {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
  }
  .wrapper-header #languages-list ul {
    width: 100%;
  }
  .wrapper-header #languages-list ul li {
    line-height: 3em;
  }
  .wrapper-header #languages-list ul a {
    font-weight: bold;
    font-size: 1.2em;
  }
}
.wrapper-header .header-nav .btn-navbar {
  background: #60ccff;
}
.wrapper-header .header-nav>.nav-collapse {
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 999;
}
.wrapper-header .header-nav>.nav-collapse ul.menu {
  margin: 0;
  list-style: none;
  border-bottom: 4px solid #dbdbdb;
}
.wrapper-header .header-nav>.nav-collapse ul.menu li {
  padding: 0 15px;
  line-height: 3em;
  border-bottom: 1px solid #e1e1e3;
  margin: 0;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  overflow: hidden;
}
.wrapper-header .header-nav>.nav-collapse ul.menu li:hover {
  background: #f7f7f8;
}
.wrapper-header .header-nav>.nav-collapse ul.menu li:nth-child(2n) {
  background: #efeff1;
}
.wrapper-header .header-nav>.nav-collapse ul.menu li:nth-child(2n):hover {
  background: #e7e7ea;
}
.wrapper-header .header-nav>.nav-collapse ul.menu li a {
  display: block;
  font-weight: bold;
  font-size: 1.2em;
  text-decoration: none;
}
.wrapper-header .header-nav>.nav-collapse ul.menu li a .caret {
  border-top-color: #000;
  border-width: 0.3em;
  vertical-align: middle;
  margin: 0 0 0.2em 0;
}
.wrapper-header .header-nav>.nav-collapse ul.menu ul {
  margin: 0;
  list-style: none;
  margin: 0;
  background: #fff;
}
.wrapper-header .header-nav>.nav-collapse ul.menu ul li {
  line-height: 2em;
}
.wrapper-header .header-nav>.nav-collapse ul.menu ul .item-image {
  float: left;
  margin: 0 1em 0 0;
  width: 5em;
}
.wrapper-header .header-nav>.nav-collapse ul.menu ul.in {
  margin: 0 0 1em 0;
}
.wrapper-header #logo {
  max-width: 40%;
}
.wrapper-header #logo span {
  display: inline-block;
  width: 137px;
  height: 40px;
  max-width: 100%;
  font-size: 0;
  overflow: hidden;
  text-indent: 300px;
  background: transparent url(../images/logo.png) center center no-repeat;
  background-size: contain;
}
@media (max-width: 767px) {
  .wrapper-header header.container {
    padding: 0 20px;
  }
}
.wrapper-slider {
  position: relative;
  padding: 4px 0;
  height: 400px;
  overflow: hidden;
  margin: 64px 0 0 0;
}
.wrapper-slider:after {
  content: " ";
  display: block;
  background: #dbdbdb;
  height: 4px;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  -webkit-box-shadow: inset 0px 4px 5px -2px rgba(143,143,143,0.75);
  -moz-box-shadow: inset 0px 4px 5px -2px rgba(143,143,143,0.75);
  box-shadow: inset 0px 4px 5px -2px rgba(143,143,143,0.75);
  margin: 0;
}
.wrapper-slider .slide .item {
  width: 100%;
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.wrapper-slider .slide .item .container {
  position: relative;
  height: 100%;
}
.wrapper-slider .slide .item .slide-description {
  position: absolute;
  bottom: 60px;
  left: 0;
  background: rgba(77,79,83,0.9);
  -webkit-box-shadow: 2px 2px 5px 0px rgba(77,79,83,0.6);
  -moz-box-shadow: 2px 2px 5px 0px rgba(77,79,83,0.6);
  box-shadow: 2px 2px 5px 0px rgba(77,79,83,0.6);
  -webkit-box-shadow: 0px 0px 15px 0px #fff;
  -moz-box-shadow: 0px 0px 15px 0px #fff;
  box-shadow: 0px 0px 15px 0px #fff;
  padding: 1em;
  border-radius: 15px;
}
.wrapper-slider .slide .item .slide-description h3.slide-title {
  color: #60ccff;
  text-shadow: 4px 4px 5px rgba(38,38,38,0.75);
  margin: 0 0 1em 0;
  line-height: 1em;
}
.wrapper-slider .slide .item .slide-description .slide-text {
  color: #fff;
  line-height: 1.5em;
  font-size: 1.1em;
}
.wrapper-slider .carousel-control {
  top: 60%;
}
.wrapper-slider .carousel-indicators {
  bottom: 15px;
  top: auto;
  left: 50%;
  text-align: center;
}
.wrapper-slider .carousel-indicators li {
  border: 3px solid #e1e1e3;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  cursor: pointer;
  background: #4d4d4d;
}
.wrapper-slider .carousel-indicators li.active {
  border-color: #60ccff;
  background-color: #60ccff;
}
.wrapper-slider .calltoaction {
  position: relative;
  top: -300px;
}
.wrapper-slider .calltoaction ul.menu {
  margin: 0;
  list-style: none;
}
.wrapper-slider .calltoaction ul.menu li {
  background: #103586 url(../images/bg-calltoaction.png) right top no-repeat;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 2px 2px 5px 0px #4d4f53;
  -moz-box-shadow: 2px 2px 5px 0px #4d4f53;
  box-shadow: 2px 2px 5px 0px #4d4f53;
  height: 60px;
  line-height: 60px;
  margin: 0 0 20px 0;
  font-size: 1.2em;
  padding: 0;
  overflow: hidden;
}
.wrapper-slider .calltoaction ul.menu li:hover {
  background-position: right -60px;
}
.wrapper-slider .calltoaction ul.menu li:hover a {
  color: #fff;
  text-shadow: 3px 3px 5px rgba(255,255,255,0.6);
}
.wrapper-slider .calltoaction ul.menu li a {
  display: block;
  padding: 0 75px 0 15px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
.wrapper-toolbar {
  position: fixed;
  width: 100%;
  left: 0;
  top: 64px;
  background: rgba(77,79,83,0.9);
  font-size: 1.3em;
  color: #fff;
  z-index: 900;
  -webkit-box-shadow: 0px 2px 5px 0px #4d4f53;
  -moz-box-shadow: 0px 2px 5px 0px #4d4f53;
  box-shadow: 0px 2px 5px 0px #4d4f53;
}
.wrapper-toolbar:before {
  content: " ";
  display: block;
  background: #dbdbdb;
  height: 4px;
  position: absolute;
  left: 0;
  top: -4px;
  width: 100%;
  -webkit-box-shadow: inset 0px 4px 5px -2px rgba(143,143,143,0.75);
  -moz-box-shadow: inset 0px 4px 5px -2px rgba(143,143,143,0.75);
  box-shadow: inset 0px 4px 5px -2px rgba(143,143,143,0.75);
  margin: 0;
}
.wrapper-toolbar ul.menu {
  margin: 0;
  list-style: none;
  margin: -4px 0 0 0;
}
.wrapper-toolbar ul.menu li {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.wrapper-toolbar ul.menu li a {
  color: #fff;
  text-decoration: none;
  outline: none;
  display: block;
}
.wrapper-toolbar ul.menu li a .caret {
  border-top-color: #fff;
  border-width: 0.3em;
  vertical-align: middle;
  margin: 0 0 0.2em 0;
}
.wrapper-toolbar ul.menu li:hover > a,
.wrapper-toolbar ul.menu li.active > a,
.wrapper-toolbar ul.menu li.open > a {
  color: #60ccff;
  text-shadow: 4px 4px 5px rgba(38,38,38,0.75);
}
.wrapper-toolbar ul.menu li:hover > a .caret,
.wrapper-toolbar ul.menu li.active > a .caret,
.wrapper-toolbar ul.menu li.open > a .caret {
  border-top-color: #60ccff;
}
.wrapper-toolbar ul.menu>li {
  line-height: 60px;
  display: inline-block;
  margin: 0 20px 0 0;
  position: relative;
  border-top: 4px solid transparent;
}
.wrapper-toolbar ul.menu>li:hover,
.wrapper-toolbar ul.menu>li.active,
.wrapper-toolbar ul.menu>li.open {
  border-top: 4px solid #60ccff;
}
.wrapper-toolbar ul.menu .collapse {
  background: rgba(77,79,83,0.9);
  -webkit-box-shadow: 2px 2px 5px 0px #4d4f53;
  -moz-box-shadow: 2px 2px 5px 0px #4d4f53;
  box-shadow: 2px 2px 5px 0px #4d4f53;
  margin: 0;
  min-width: 200px;
  position: absolute;
}
.wrapper-toolbar ul.menu .collapse li {
  display: block;
  padding: 10px;
}
.wrapper-toolbar ul.menu .collapse li .item-image {
  float: left;
  max-width: 50px;
  margin: 0 0 0 -60px;
}
.wrapper-toolbar ul.menu .collapse li .item-note {
  font-size: 0.6em;
  display: block;
  line-height: 1.2em;
}
.wrapper-toolbar ul.menu .collapse li a {
  background: transparent;
  display: block;
  text-align: left;
  padding: 0;
  margin: 0 0 5px 0;
  white-space: nowrap;
}
.wrapper-toolbar ul.menu li.icons .collapse li {
  padding: 10px 10px 10px 60px;
}
.wrapper-toolbar.affix {
  background: #4d4f53;
}
.wrapper-toolbar.affix ul.menu .collapse {
  background: #4d4f53;
}
.wrapper-content {
  background: #fff;
}
@media (max-width: 767px) {
  .wrapper-content {
    margin-right: -20px;
    margin-left: -20px;
    padding-right: 20px;
    padding-left: 20px;
  }
}
#aside {
  padding: 15px 0;
}
#aside .module {
  background-color: #efeff1;
  background-position: center 50px;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  #aside .module {
    margin-right: -20px;
    margin-left: -20px;
    padding-right: 20px;
    padding-left: 20px;
  }
}
#aside .module .module-title {
  border-bottom: 1px solid #e1e1e3;
  padding: 0 5%;
  margin: 0;
}
@media (max-width: 767px) {
  #aside .module .module-title {
    padding: 0;
    border: none;
  }
}
#aside .module .module-content {
  padding: 10px 0;
}
#aside .module .module-content ul.category-module {
  margin: 0;
  list-style: none;
}
#aside .module .module-content ul.category-module li {
  border-bottom: 1px solid #e1e1e3;
  padding: 5px 5%;
}
#aside .module .module-content ul.category-module li p.mod-articles-category-readmore {
  display: inline;
}
@media (max-width: 767px) {
  #aside .module .module-content ul.category-module li {
    background: transparent url(../images/li.png) left center no-repeat;
  }
  #aside .module .module-content ul.category-module li.active,
  #aside .module .module-content ul.category-module li:hover {
    background-image: url(../images/li-active.png);
  }
}
#aside .module-info {
  background-image: url(../images/bg-info.png);
}
#aside .module-contact {
  background-image: url(../images/bg-contact.png);
}
@media (max-width: 979px) and (min-width: 768px) {
  #aside {
    width: 31.491712707182323%;
  }
}
@media (max-width: 767px) {
  #aside {
    padding: 15px 0 0 0;
  }
}
#content {
  padding: 15px 0;
}
@media (max-width: 979px) and (min-width: 768px) {
  #content .row-fluid .span6 {
    width: 100%;
    float: none;
    margin-left: 0;
  }
}
@media (max-width: 979px) and (min-width: 768px) {
  #content.span9 {
    width: 65.74585635359117%;
  }
}
.wrapper-bottom {
  background: #efeff1;
}
@media (max-width: 767px) {
  .wrapper-bottom {
    margin-right: -20px;
    margin-left: -20px;
    padding-right: 20px;
    padding-left: 20px;
  }
}
.wrapper-bottom .container {
  padding: 30px 0;
}
@media (max-width: 767px) {
  .wrapper-bottom .container {
    padding: 0 0 30px 0;
  }
}
.wrapper-bottom ul.category-module {
  margin: 0;
  list-style: none;
}
.wrapper-bottom ul.category-module li {
  border-bottom: 1px solid #e1e1e3;
  padding: 5px 5%;
  background: transparent url(../images/li.png) left center no-repeat;
}
.wrapper-bottom ul.category-module li.active,
.wrapper-bottom ul.category-module li:hover {
  background-image: url(../images/li-active.png);
}
.wrapper-bottom ul.weblinks {
  margin: 0;
  list-style: none;
}
.wrapper-bottom ul.weblinks li {
  border-bottom: 1px solid #e1e1e3;
  padding: 5px 5%;
  background: transparent url(../images/li.png) left 10px no-repeat;
}
.wrapper-bottom ul.weblinks li.active,
.wrapper-bottom ul.weblinks li:hover {
  background-image: url(../images/li-active.png);
}
.wrapper-footer {
  background: #e1e1e3;
  -webkit-box-shadow: inset 0px 4px 5px -2px rgba(143,143,143,0.75);
  -moz-box-shadow: inset 0px 4px 5px -2px rgba(143,143,143,0.75);
  box-shadow: inset 0px 4px 5px -2px rgba(143,143,143,0.75);
  padding: 10px 0;
}
@media (max-width: 767px) {
  .wrapper-footer {
    margin-right: -20px;
    margin-left: -20px;
    padding-right: 20px;
    padding-left: 20px;
  }
}
.wrapper-footer ul.menu {
  margin: 0;
  list-style: none;
  text-align: center;
}
.wrapper-footer ul.menu li {
  display: inline-block;
  color: #000;
  padding: 0 10px;
  border-left: 1px solid #b4b4b4;
  line-height: 2em;
}
.wrapper-footer ul.menu li a {
  color: #000;
}
.wrapper-footer ul.menu li a:hover {
  text-decoration: underline;
}
.wrapper-footer ul.menu li.active {
  text-decoration: underline;
}
.wrapper-footer ul.menu li:first-child {
  border-left: none;
}
.wrapper-copyright {
  background: #efeff1;
  text-align: center;
  font-size: 0.8em;
  padding: 10px 0;
}
@media (max-width: 767px) {
  .wrapper-copyright {
    margin-right: -20px;
    margin-left: -20px;
    padding-right: 20px;
    padding-left: 20px;
  }
}
.wrapper-top .container {
  background: rgba(40,42,46,0.7);
  color: #fff;
  overflow: hidden;
}
@media (max-width: 767px) {
  .wrapper-top .container {
    margin-right: -20px;
    margin-left: -20px;
    padding-right: 20px;
    padding-left: 20px;
  }
}
.wrapper-top .container a {
  color: #fff;
  text-decoration: none;
}
.wrapper-top .container a:hover {
  color: #60ccff;
}
@media (max-width: 767px) {
  .wrapper-top .container a {
    display: block;
    padding: 15px 0;
  }
}
.wrapper-top .container h3 {
  color: #fff;
}
.wrapper-top .module-gear {
  background: transparent url(../images/bg-gear.png) right top no-repeat;
}
.wrapper-top .module-gear:hover {
  background-image: url(../images/bg-gear-active.png);
}
@media (max-width: 979px) and (min-width: 768px) {
  .wrapper-top .module-gear {
    background: transparent;
  }
  .wrapper-top .module-gear:hover {
    background-image: none;
  }
}
.wrapper-top .module-factory {
  background: transparent url(../images/bg-factory.png) right top no-repeat;
}
.wrapper-top .module-factory:hover {
  background-image: url(../images/bg-factory-active.png);
}
@media (max-width: 979px) and (min-width: 768px) {
  .wrapper-top .module-factory {
    background: transparent;
  }
  .wrapper-top .module-factory:hover {
    background-image: none;
  }
}
.wrapper-top .module-position {
  background: transparent url(../images/bg-position.png) right top no-repeat;
}
.wrapper-top .module-position:hover {
  background-image: url(../images/bg-position-active.png);
}
@media (max-width: 979px) and (min-width: 768px) {
  .wrapper-top .module-position {
    background: transparent;
  }
  .wrapper-top .module-position:hover {
    background-image: none;
  }
}
.wrapper-top .module {
  border-left: 1px solid #60ccff;
  margin-bottom: -10000px;
  padding: 15px 0 10015px 3%;
}
.wrapper-top .module:first-child {
  border-left: none;
}
@media (max-width: 767px) {
  .wrapper-top .module {
    border-left: none;
    border-top: 1px solid #fff;
    margin-bottom: 0;
    padding: 0;
    background-size: contain;
  }
  .wrapper-top .module:first-child {
    border-top: none;
  }
  .wrapper-top .module ul ul {
    display: none;
  }
}
.wrapper-top ul {
  margin: 0;
  list-style: none;
}
.wrapper-top ul li {
  padding: 3px 0;
}
.wrapper-top ul .mod-articles-category-group {
  font-size: 1.1em;
  font-weight: bold;
  text-shadow: 4px 4px 5px rgba(38,38,38,0.75);
}
.wrapper-top ul ul {
  padding: 10px 0 0 0;
}
#modal-frame .loading {
  background-image: url(../images/loading.gif);
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 60px;
}
#modal-frame iframe {
  width: 100%;
  min-height: 100px;
  max-height: 500px;
}
#modal-frame .modal-body {
  max-height: 500px;
  overflow: hidden;
}
.items-row .item-image a {
  display: block;
  text-decoration: none;
}
.items-row .item-image.pull-none {
  margin: 0 0 1em 0;
}
.items-row .item-image.pull-none img {
  width: 100%;
  max-height: 300px;
}
.items-row .item-image.pull-left {
  margin: 0 1em 1em 0;
  max-width: 30%;
  max-height: 300px;
}
.items-row .item-image.pull-left img {
  max-height: 300px;
}
.items-row .item-image.pull-right {
  margin: 0 0 1em 1em;
  max-width: 30%;
  max-height: 300px;
}
.items-row .item-image.pull-right img {
  max-height: 300px;
}
.item-page .item-image.pull-none {
  margin: 0 0 1em 0;
}
.item-page .item-image.pull-none img {
  width: 100%;
  max-height: 500px;
}
.item-page .item-image.pull-left {
  margin: 0 1em 1em 0;
  max-width: 50%;
  max-height: 500px;
}
.item-page .item-image.pull-left img {
  max-height: 500px;
}
@media (max-width: 979px) {
  .item-page .item-image.pull-left {
    margin: 0 0 1em 0;
    width: 100%;
    max-width: 100%;
  }
}
.item-page .item-image.pull-right {
  margin: 0 0 1em 1em;
  max-width: 50%;
  max-height: 500px;
}
.item-page .item-image.pull-right img {
  max-height: 500px;
}
@media (max-width: 979px) {
  .item-page .item-image.pull-right {
    margin: 0 0 1em 0;
    width: 100%;
    max-width: 100%;
  }
}
.seznam-captcha {
  min-height: 110px;
}
.news-more,
.articles-more,
.reviews-more {
  padding: 0.5em 5%;
  text-align: right;
}
#boxplus .boxplus-text {
  color: #fff;
}
ul.thumbnails > li.span2:nth-child(6n+1),
ul.thumbnails > li.span3:nth-child(4n+1),
ul.thumbnails > li.span4:nth-child(3n+1),
ul.thumbnails > li.span6:nth-child(2n+1) {
  margin-left: 0 !important;
}
ul.thumbnails .thumbnail {
  height: 250px;
}
ul.thumbnails .thumbnail img {
  max-height: 200px;
}
ul.thumbnails .thumbnail h6 {
  height: 40px;
  line-height: 20px;
  overflow: hidden;
}
#ca_banner {
  height: auto !important;
}
